Release Candidate UAP/USW Firmware 4.0.72.10922

UniFi

RSS Bot
Berichten
332
Waarderingsscore
30
Punten
0
Important notes
Release Stage: Testing

Improvements

  • [UAP] Re-architect static and dynamic VLAN support (see thread HERE).*
  • [UAP] Refactor High Performance Devices.
  • [U-LTE] Update display.
  • [USW-Flex] Report total PoE budget.
*Excluding UAP-nanoHD/IW-HD/FlexHD/BeaconHD

Bugfixes
  • [nanoHD/IW-HD/FlexHD/BeaconHD] Stability improvements.
  • [IWHD] Fix invalid port parameters, port or cfg = NULL error when switch ports disabled.
  • [USW-POE] Fix flow control command.
Instructions
  • All URLs use HTTPS. This assumes your device(s) are running 3.7.56 or later and that the device's date is properly set. Please change URLs to HTTP for device(s) running earlier firmware or if the date is incorrect (e.g. if device can't reach a NTP server).
  • You may start to see EVT_AP_RestartProc events in the controller log. If you see these, please report if there is anything specifically in your setup that triggers the events. The processes restarting is not new, but the reporting of the restarting is, and we are using these reports to clean up these issues.
  • US-XG-6POE upgrading from 4.0.2 or earlier will take a long time to upgrade. Don't be surprised if your switch is unavailable for 5-10+ minutes as 4.0.3+ also updates the PoE firmware to improve PD compatibility.
  • UIS-8-450W upgrading from 4.0.33 and earlier will have their PoE firmware upgraded automatically to improve PD compatibility. That process will take a few minutes. PoE will be unavailable during the upgrade process.
  • 1st gen UAPs may require extra steps when upgrading from firmware 4.0.3. You can try disabling all WLAN groups, and then running the upgrade. Devices that are seemingly "stuck" on 4.0.3 may require TFTP recovery to upgrade from that firmware.
  • All supported 1st gen APs need to be on a minimum of 4.0.10 prior to upgrading to this firmware. Controller 5.10.3+ will force an upgrade to 4.0.10 prior to upgrading to this release (only if your device isn't running 4.0.10 already).
  • USW-16/24-PoE running 4.0.44 cannot directly upgrade to firmware 4.0.60 or later. Please upgrade to THIS release first via custom upgrade and then you'll be able to upgrade it to firmware 4.0.60+.
Any and all feedback is welcome, including lettings us know about successful device upgrades. When reporting an issue, please ensure that you include the following information:
  • Controller version.
  • Firmware version (previous and current).
  • Device model(s).
Download links
UAP-AC-Lite/LR/Pro/EDU/M/M-PRO/IW/IW-Pro | md5sum | sha256sum
UAP-HD/SHD/XG/BaseStationXG | md5sum | sha256sum
UAP-nanoHD/IW-HD/FlexHD/BeaconHD | md5sum | sha256sum
UAP, UAP-LR, UAP-OD, UAP-OD5 | md5sum | sha256sum
UAP-v2, UAP-LR-v2 | md5sum | sha256sum
UAP-IW | md5sum | sha256sum
UAP-Pro | md5sum | sha256sum
UAP-OD+ | md5sum | sha256sum
U-LTE | md5sum | sha256sum
US-8/16/24/48/###W | md5sum | sha256sum
US-L2-POE | md5sum | sha256sum
US-16-XG | md5sum | sha256sum
US-XG-6POE/USW-Pro/USW-Pro-POE | md5sum | sha256sum
UIS-8-450W/USC-8 | md5sum | sha256sum
USW-Flex/USP-RPS | md5sum | sha256sum
USW-POE | md5sum | sha256sum
USW-Multi | md5sum | sha256sum
 
Bovenaan